﻿
body {
    margin: 0;
    font-family: 'Tahoma', sans-serif;
    background-color: #f5f5dc;
    color: #333;
}

h1 {
    margin: 10px 0 20px 0;
    padding: 0;
}

p {
    padding: 0;
}

.topnav {
    visibility: hidden;
    height: 0;
}

.image-container {
    display: flex;
    align-items: flex-start;
    background-color: #d8b57d;
    padding: 15px;
    padding-top: 60px;
    border-bottom: 5px solid #8b4513;
    flex-wrap: wrap;
}

.main-image {
    width:45.8%;
    height: auto;
    margin-left: 26px;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    border: 2px solid #8b4513;
}

.tertiary-image {
    width: 29%;
    height: auto;
    margin-left: 15px;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    border: 2px solid #8b4513;
}

.secondary-image {
    width: 19.5%;
    height: auto;
    margin-left: 15px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    border: 2px solid #8b4513;
}

.navbar {
    display: flex;
    justify-content: center;
    background-color: #556b2f;
    padding: 15px 0;
    border-top: 5px solid #8b4513;
}

.navbar ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
}

.navbar li {
    margin: 0 20px;
    padding: 12px 25px;
    background-color: #8b4513;
    border-radius: 5px;
    font-weight: bold;
    transition: background-color 0.3s ease;
    border: 2px solid #f5f5dc;
}

.navbar a {
    color: #f5f5dc;
    text-decoration: none;

    
}

.navbar li:hover {
    background-color: #a0522d;
}

.navbar-copyright {
    font-size: 1.2em;
    color: white;
}

@media (max-width: 1024px) {
    .image-container {
        display: flex;
        align-items: flex-start;
        background-color: #d8b57d;
        padding: 5px;
        padding-top: 10px;
        border-bottom: 5px solid #8b4513;
        flex-wrap: wrap;
    }
    
    .main-image {
        width:45%;
        height: auto;
        margin-left: 10px;
        margin-bottom: 10px;
        border-radius: 8px;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
        border: 2px solid #8b4513;
    }
    
    .tertiary-image {
        width: 28%;
        height: auto;
        margin-left: 15px;
        border-radius: 8px;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
        border: 2px solid #8b4513;
    }
    
    .secondary-image {
        width: 19%;
        height: auto;
        margin-left: 15px;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
        border: 2px solid #8b4513;
    }

    .navbar {
        height: 130px;
    }

    .navbar ul {
        height: 100px;
    }

    .navbar li {
        margin-top: 5px;
        margin-left: 5px;
        margin-right: 5px;
        height: 90px;
        align-content: center;
        text-align: center;

    }

    .navbar a{
        font-size: 1.5rem;
        padding: 24px 13px;
        justify-content: center;
        align-items: center;
    }

    .mission-statement img {
        width: 80%;
    }


}


.hero {
    position: relative;
    text-align: center;
    color: white;
}

.hero-img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.hero-overlay h1 {
    font-size: 3em;
    margin: 0;
}

.hero-overlay p {
    font-size: 1.5em;
}

.mission-statement {
    padding: 40px 20px;
    text-align: center;
    background-color: #59695a;
    color: white;
}

.mission-statement h2 {
    font-size: 4rem;
}

.mission-statement p {
    font-size: 1.3em;
    max-width: 800px;
    margin: 0 auto;
}

.impact {
    display: flex;
    justify-content: space-around;
    padding: 60px 20px;
    background-color: #deb887;
}

.stat {
    text-align: center;
    font-size: 1.3em;
    width: 45%;
}

.stat h3 {
    font-size: 2em;
    color: #8b4513;
}

.quotes {
    padding: 60px 20px;
    background-color: #6b8e23;
    color: white;
    text-align: center;
}

.quotes blockquote {
    font-size: 1.8em;
    margin: 0 auto;
    max-width: 600px;
}

.quotes p {
    font-size: 1.3em;
    margin-top: 20px;
}

.call-to-action {
    padding: 60px 20px;
    background-color: #8b4513;
    color: white;
    text-align: center;
}

.call-to-action h2 {
    font-size: 2.5em;
}

.call-to-action p {
    font-size: 1.5em;
}

.cta-button {
    display: inline-block;
    margin-top: 20px;
    padding: 15px 30px;
    background-color: #f0e68c;
    color: #8b4513;
    font-size: 1.3em;
    text-decoration: none;
    border-radius: 5px;
}

.cta-button:hover {
    background-color: #deb887;
}

footer {
    background-color: #8b4513;
    color: #f5f5dc;
    text-align: center;
    padding-top: 10px;
    position: relative;
}

#footer-text h1 {
    font-size: 1.5rem;
    margin-bottom: 20px;
    font-weight: bold;
}

.footer-img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
}

@media (max-width: 830px) {
    #header {
        width: 100%;
    }
    .image-container {
        flex-direction: column;
        padding: 0;
        align-items: center;
        
    }

    .main-image {
        width: 80%;
        padding: 0;
        margin-top: 10px;
        margin-left: 0;
        margin-right: 0;
        left: -30px;
    }

    .secondary-image, .tertiary-image {
        display: none;
        width: 0;
        z-index: -1000;
        left: 0;
        padding: 0;
    }

    .navbar {
        width: 100%;
        height: 110px;
    }

    .navbar ul {
        height: 110px;
    }

    .navbar li {
        width: 15%;
        margin-top: 5px;
        margin-left: 10px;
        margin-right: 10px;
        height: 60px;
        padding: 6px 6px;
        align-content: center;
        text-align: center;

    }

    .navbar a{
        font-size: 0.9rem;
        justify-content: center;
        align-items: center;
    }
    
    .mission-statement img {
        width: 90%;
    }
}

@media (max-width: 500px) {
    #header {
        width: 100%;
    }

    .topnav {
        visibility: visible;
    }

    .image-container {
        flex-direction: column;
        padding: 0;
        align-items: center;
        
    }

    .main-image {
        width: 80%;
        padding: 0;
        margin-top: 10px;
        margin-left: 0;
        margin-right: 0;
        left: -30px;
    }

    .secondary-image, .tertiary-image {
        display: none;
        width: 0;
        z-index: -1000;
        left: 0;
        padding: 0;
    }

    .navbar {
        display: none;
        width: 100%;
        height: 110px;
    }

    .navbar ul {
        height: 110px;
    }

    .navbar li {
        width: 15%;
        margin-top: 5px;
        margin-left: 10px;
        margin-right: 10px;
        height: 60px;
        padding: 6px 6px;
        align-content: center;
        text-align: center;

    }

    .navbar a{
        font-size: 4px;
        justify-content: center;
        align-items: center;
    }

    .topnav {
        overflow: hidden;
        background-color: #333;
        position: relative;
        height: auto;
      }
      
      /* Hide the links inside the navigation menu (except for logo/home) */
    .topnav #myLinks {
        display: none;
    }
      
      /* Style navigation menu links */
    .topnav a {
        color: white;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
        display: block;
        height: 20px;
    }
      
      /* Style the hamburger menu */
    .topnav a.icon {
        background: black;
        display: block;
        position: absolute;
        left: 0;
        top: 0;
    }
      
      /* Add a grey background color on mouse-over */
    .topnav a:hover {
        background-color: #ddd;
        color: black;
    }
      
      /* Style the active link (or home/logo) */
    .active {
        background-color: #d8b57d;
        color: white;
    }

    .mission-statement {
        padding: 5px 20px 40px 20px;
    }

    .mission-statement h2 {
        font-size: 2.5rem;
    }

    .impact {
        display: block;
    }

    .stat {
        width: 100%;
    }
    .stat h3 {
        font-size: 1.5em;
    }

    .stat p {
       font-size: 1.2em;
       margin-left: 5%;
       width: 90%;
       text-align: justify;
    }

    footer {
        width: 100%;
    }

    #footer-text {
        width: 100%;
    }

    #footer-text h1 {
        width: 100%;
    }

    #footer img {
        width: 100%;
    }
}